Subject: Thank you for a great new attendees reception this time!

From: Spencer Dawkins at IETF <[email-masked]>
Date: Thu, 7 Nov 2013 09:22:42 -0600

I said this during open mike last light, but should say it to the IETF ...

Thanks to the folk who have made big improvements in the logistics at the
new attendees reception. This was the easiest one I can remember for
finding, and talking to, the people new attendees were looking for.

If we care about diversity/inclusion, doing what we can do to help new
participants do work they came to do, really matters.

Spencer